/*
 * Previewer.Designer.cs
 * Copyright (c) 2008-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class Previewer {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.panel1 = new System.Windows.Forms.Panel();
            this.btnSpeed = new System.Windows.Forms.Button();
            this.checkMute = new System.Windows.Forms.CheckBox();
            this.lblSpeed = new System.Windows.Forms.Label();
            this.trackSpeed = new System.Windows.Forms.TrackBar();
            this.play_pause = new System.Windows.Forms.Button();
            this.trackVolume = new System.Windows.Forms.TrackBar();
            this.stop = new System.Windows.Forms.Button();
            this.trackBar1 = new System.Windows.Forms.TrackBar();
            this.lblTime = new System.Windows.Forms.Label();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip( this.components );
            this.menuHundred = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSet = new System.Windows.Forms.ToolStripMenuItem();
            this.panel2 = new System.Windows.Forms.Panel();
            this.PreviewP = new System.Windows.Forms.PictureBox();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trackSpeed)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackVolume)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackBar1)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.PreviewP)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)));
            this.panel1.BackColor = System.Drawing.Color.DarkGray;
            this.panel1.Controls.Add( this.btnSpeed );
            this.panel1.Controls.Add( this.checkMute );
            this.panel1.Controls.Add( this.lblSpeed );
            this.panel1.Controls.Add( this.trackSpeed );
            this.panel1.Controls.Add( this.play_pause );
            this.panel1.Controls.Add( this.trackVolume );
            this.panel1.Controls.Add( this.stop );
            this.panel1.Location = new System.Drawing.Point( 0, 0 );
            this.panel1.Margin = new System.Windows.Forms.Padding( 0 );
            this.panel1.MinimumSize = new System.Drawing.Size( 82, 0 );
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size( 82, 389 );
            this.panel1.TabIndex = 13;
            // 
            // btnSpeed
            // 
            this.btnSpeed.BackColor = System.Drawing.SystemColors.Control;
            this.btnSpeed.Location = new System.Drawing.Point( 2, 81 );
            this.btnSpeed.Name = "btnSpeed";
            this.btnSpeed.Size = new System.Drawing.Size( 36, 24 );
            this.btnSpeed.TabIndex = 17;
            this.btnSpeed.Text = "spd.";
            this.btnSpeed.UseVisualStyleBackColor = false;
            this.btnSpeed.Click += new System.EventHandler( this.btnSpeed_Click );
            // 
            // checkMute
            // 
            this.checkMute.Appearance = System.Windows.Forms.Appearance.Button;
            this.checkMute.BackColor = System.Drawing.SystemColors.Control;
            this.checkMute.Location = new System.Drawing.Point( 42, 81 );
            this.checkMute.Name = "checkMute";
            this.checkMute.Size = new System.Drawing.Size( 36, 24 );
            this.checkMute.TabIndex = 16;
            this.checkMute.Text = "vol.";
            this.checkMute.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.checkMute.UseVisualStyleBackColor = false;
            this.checkMute.CheckedChanged += new System.EventHandler( this.checkMute_CheckedChanged );
            // 
            // lblSpeed
            // 
            this.lblSpeed.Location = new System.Drawing.Point( 3, 222 );
            this.lblSpeed.Name = "lblSpeed";
            this.lblSpeed.Size = new System.Drawing.Size( 35, 21 );
            this.lblSpeed.TabIndex = 15;
            this.lblSpeed.Text = "x1.0";
            this.lblSpeed.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // trackSpeed
            // 
            this.trackSpeed.AutoSize = false;
            this.trackSpeed.BackColor = System.Drawing.Color.DarkGray;
            this.trackSpeed.Location = new System.Drawing.Point( 11, 105 );
            this.trackSpeed.Maximum = 1500;
            this.trackSpeed.Minimum = 500;
            this.trackSpeed.Name = "trackSpeed";
            this.trackSpeed.Orientation = System.Windows.Forms.Orientation.Vertical;
            this.trackSpeed.Size = new System.Drawing.Size( 20, 114 );
            this.trackSpeed.TabIndex = 12;
            this.trackSpeed.TickFrequency = 50;
            this.trackSpeed.Value = 1000;
            this.trackSpeed.Scroll += new System.EventHandler( this.trackSpeed_Scroll );
            this.trackSpeed.MouseUp += new System.Windows.Forms.MouseEventHandler( this.trackSpeed_MouseUp );
            // 
            // play_pause
            // 
            this.play_pause.BackColor = System.Drawing.SystemColors.Control;
            this.play_pause.Location = new System.Drawing.Point( 11, 9 );
            this.play_pause.Name = "play_pause";
            this.play_pause.Size = new System.Drawing.Size( 61, 22 );
            this.play_pause.TabIndex = 8;
            this.play_pause.Text = "再生";
            this.play_pause.UseVisualStyleBackColor = false;
            this.play_pause.Click += new System.EventHandler( this.play_pause_Click );
            // 
            // trackVolume
            // 
            this.trackVolume.AutoSize = false;
            this.trackVolume.BackColor = System.Drawing.Color.DarkGray;
            this.trackVolume.Location = new System.Drawing.Point( 52, 105 );
            this.trackVolume.Maximum = 2000;
            this.trackVolume.Name = "trackVolume";
            this.trackVolume.Orientation = System.Windows.Forms.Orientation.Vertical;
            this.trackVolume.Size = new System.Drawing.Size( 20, 114 );
            this.trackVolume.SmallChange = 100;
            this.trackVolume.TabIndex = 10;
            this.trackVolume.TickFrequency = 100;
            this.trackVolume.Value = 1000;
            this.trackVolume.Scroll += new System.EventHandler( this.trackVolume_Scroll );
            // 
            // stop
            // 
            this.stop.BackColor = System.Drawing.SystemColors.Control;
            this.stop.Location = new System.Drawing.Point( 11, 39 );
            this.stop.Name = "stop";
            this.stop.Size = new System.Drawing.Size( 61, 22 );
            this.stop.TabIndex = 9;
            this.stop.Text = "停止";
            this.stop.UseVisualStyleBackColor = false;
            this.stop.Click += new System.EventHandler( this.stop_Click );
            // 
            // trackBar1
            // 
            this.trackBar1.AutoSize = false;
            this.trackBar1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.trackBar1.Location = new System.Drawing.Point( 0, 0 );
            this.trackBar1.Margin = new System.Windows.Forms.Padding( 0 );
            this.trackBar1.Name = "trackBar1";
            this.trackBar1.Size = new System.Drawing.Size( 559, 22 );
            this.trackBar1.TabIndex = 5;
            this.trackBar1.TickStyle = System.Windows.Forms.TickStyle.None;
            this.trackBar1.Scroll += new System.EventHandler( this.trackBar1_Scroll );
            // 
            // lblTime
            // 
            this.lblTime.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lblTime.BackColor = System.Drawing.Color.DarkGray;
            this.lblTime.Location = new System.Drawing.Point( 82, 0 );
            this.lblTime.Margin = new System.Windows.Forms.Padding( 0 );
            this.lblTime.Name = "lblTime";
            this.lblTime.Size = new System.Drawing.Size( 477, 16 );
            this.lblTime.TabIndex = 18;
            this.lblTime.Text = "0.0s";
            this.lblTime.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.lblTime.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler( this.lblTime_MouseDoubleClick );
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuHundred,
            this.menuFit,
            this.menuSet} );
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.ShowImageMargin = false;
            this.contextMenuStrip1.Size = new System.Drawing.Size( 120, 70 );
            // 
            // menuHundred
            // 
            this.menuHundred.Name = "menuHundred";
            this.menuHundred.Size = new System.Drawing.Size( 119, 22 );
            this.menuHundred.Text = "100%";
            this.menuHundred.Click += new System.EventHandler( this.menuHundred_Click );
            // 
            // menuFit
            // 
            this.menuFit.Name = "menuFit";
            this.menuFit.Size = new System.Drawing.Size( 119, 22 );
            this.menuFit.Text = "画面に合わせる";
            this.menuFit.Click += new System.EventHandler( this.menuFit_Click );
            // 
            // menuSet
            // 
            this.menuSet.Enabled = false;
            this.menuSet.Name = "menuSet";
            this.menuSet.Size = new System.Drawing.Size( 119, 22 );
            this.menuSet.Text = "指定サイズ";
            // 
            // panel2
            // 
            this.panel2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel2.Controls.Add( this.PreviewP );
            this.panel2.Location = new System.Drawing.Point( 82, 17 );
            this.panel2.Margin = new System.Windows.Forms.Padding( 0 );
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size( 477, 372 );
            this.panel2.TabIndex = 19;
            // 
            // PreviewP
            // 
            this.PreviewP.ContextMenuStrip = this.contextMenuStrip1;
            this.PreviewP.Dock = System.Windows.Forms.DockStyle.Fill;
            this.PreviewP.Location = new System.Drawing.Point( 0, 0 );
            this.PreviewP.Margin = new System.Windows.Forms.Padding( 0 );
            this.PreviewP.Name = "PreviewP";
            this.PreviewP.Size = new System.Drawing.Size( 477, 372 );
            this.PreviewP.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.PreviewP.TabIndex = 4;
            this.PreviewP.TabStop = false;
            this.PreviewP.MouseMove += new System.Windows.Forms.MouseEventHandler( this.PreviewP_MouseMove );
            this.PreviewP.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler( this.PreviewP_MouseDoubleClick );
            this.PreviewP.MouseDown += new System.Windows.Forms.MouseEventHandler( this.PreviewP_MouseDown );
            this.PreviewP.Paint += new System.Windows.Forms.PaintEventHandler( this.PreviewP_Paint );
            this.PreviewP.MouseUp += new System.Windows.Forms.MouseEventHandler( this.PreviewP_MouseUp );
            this.PreviewP.SizeChanged += new System.EventHandler( this.PreviewP_SizeChanged );
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.Location = new System.Drawing.Point( 0, 0 );
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add( this.panel1 );
            this.splitContainer1.Panel1.Controls.Add( this.lblTime );
            this.splitContainer1.Panel1.Controls.Add( this.panel2 );
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add( this.trackBar1 );
            this.splitContainer1.Panel2MinSize = 22;
            this.splitContainer1.Size = new System.Drawing.Size( 559, 412 );
            this.splitContainer1.SplitterDistance = 389;
            this.splitContainer1.SplitterWidth = 1;
            this.splitContainer1.TabIndex = 20;
            // 
            // Previewer
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add( this.splitContainer1 );
            this.Name = "Previewer";
            this.Size = new System.Drawing.Size( 559, 412 );
            this.Paint += new System.Windows.Forms.PaintEventHandler( this.Previewer_Paint );
            this.FontChanged += new System.EventHandler( this.Previewer_FontChanged );
            this.panel1.ResumeLayout( false );
            ((System.ComponentModel.ISupportInitialize)(this.trackSpeed)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackVolume)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackBar1)).EndInit();
            this.contextMenuStrip1.ResumeLayout( false );
            this.panel2.ResumeLayout( false );
            ((System.ComponentModel.ISupportInitialize)(this.PreviewP)).EndInit();
            this.splitContainer1.Panel1.ResumeLayout( false );
            this.splitContainer1.Panel2.ResumeLayout( false );
            this.splitContainer1.ResumeLayout( false );
            this.ResumeLayout( false );

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnSpeed;
        private System.Windows.Forms.CheckBox checkMute;
        private System.Windows.Forms.Label lblSpeed;
        private System.Windows.Forms.TrackBar trackSpeed;
        private System.Windows.Forms.TrackBar trackVolume;
        private System.Windows.Forms.Button stop;
        private System.Windows.Forms.TrackBar trackBar1;
        private System.Windows.Forms.Label lblTime;
        private System.Windows.Forms.Button play_pause;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuHundred;
        private System.Windows.Forms.ToolStripMenuItem menuFit;
        private System.Windows.Forms.ToolStripMenuItem menuSet;
        private System.Windows.Forms.PictureBox PreviewP;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.SplitContainer splitContainer1;
    }
}
